module_upgrade(1)

NAME
module_upgrade - changes obsolete modules.conf entries to current ones

SYNOPSIS
upgrader

DESCRIPTION
module_upgrade changes obsolete modules.conf mappings to new, correct ones. It is for use when a module changes names. It reads the list from /usr/share/kudzu/upgradelist.

AUTHOR
Red Hat, Inc.